Imports System
Imports System.Collections


Namespace ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

    '*********************************************************************
    '
    '	ResourceReportUserCollection Class
    '
    '	This is a skeleton class for creating sortable collection
    '
    '*********************************************************************

    Public Class ResourceReportUserCollection
        Inherits ArrayList

        Public Enum ResourceReportUserFields
            InitValue
        End Enum 'ResourceReportUserFields

        ' Put new enumerations here

        Public Overloads Sub Sort(ByVal sortField As ResourceReportUserFields, ByVal isAscending As Boolean)
        End Sub 'Sort
    End Class 'ResourceReportUserCollection ' Implement Sort method here
End Namespace 'ASPNET.StarterKit.TimeTracker.BusinessLogicLayer
